Request
curl -sS --fail-with-body -N "https://ark.cn-beijing.volces.com/api/v3/sessions/<SESSION_ID>/events/stream" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Accept: text/event-stream"Response
: ready
: heartbeat
data: {"id":"sevt-20260926143025-a1b2c","type":"user.message","processed_at":"2026-09-26T14:30:25.123Z","session_id":"<SESSION_ID>","content":[{"type":"text","text":"帮我梳理 Q3 目标"}]}
data: {"id":"sevt-20260926143027-c3d4e","type":"agent.message","processed_at":"2026-09-26T14:30:27.045Z","session_thread_id":"<THREAD_ID>","content":[{"type":"text","text":"好的,我先按 OKR 分层梳理。"}]}
data: {"id":"sevt-20260926143029-e5f6a","type":"session.thread_status_idle","processed_at":"2026-09-26T14:30:29.180Z","agent_name":"<AGENT_NAME>","session_thread_id":"<THREAD_ID>","stop_reason":{"type":"end_turn"}}
data: {"id":"sevt-usg-sevt-20260926143029-e5f6g","type":"session.usage","processed_at":"2026-09-26T14:30:29.220Z","usage":{"active_seconds":147.661,"cache_creation":{"ephemeral_1h_input_tokens":0,"ephemeral_5m_input_tokens":0},"cache_read_input_tokens":271227,"input_tokens":34,"output_tokens":7774,"server_tool_use":{"web_fetch_requests":0,"web_search_requests":2,"general_search_requests":1,"visual_search_requests":1}}}
data: {"id":"sevt-20260926143029-e5f6g","type":"session.status_idle","processed_at":"2026-09-26T14:30:29.220Z","stop_reason":{"type":"end_turn"}}